CVE-2022-34981 (pycrowdtangle)

CVE-2022-34981 (pycrowdtangle)

The PyCrowdTangle package in PyPI before v0.0.1 included a code execution backdoor inserted by a third party.Read More